.spotlight-product {  }
.spotlight-product h2 { font-size: 3rem; }
.spotlight-product .col-md-6 { display: flex; flex-direction: column; align-items: center; justify-content: center; }
.spotlight-product .col-md-6 .content { width: 100%; }
.spotlight-product .col-md-6 .list { width: 70%; }


@media only screen and (max-width: 1439px) {
    .spotlight-product h2 { font-size: 2.5rem; }
}

@media only screen and (max-width: 1199px) {
    .spotlight-product h2 { font-size: 2.25rem; }
}

@media only screen and (max-width: 991px) {
    .spotlight-product h2 { font-size: 2rem; }
}

@media only screen and (max-width: 767px) {
    .spotlight-product .row > .col-md-6:nth-child(1) { margin-bottom: 25px; }
}

@media only screen and (max-width: 575px) {
    .spotlight-product h2 { font-size: 1.75rem; }
    .spotlight-product .col-md-6 { align-items: flex-start; }
}

@media only screen and (max-width: 479px) {
    .spotlight-product h2 { font-size: 1.25rem; }
}